    @media screen and (-webkit-min-device-pixel-ratio:0) { 
    select:focus, textarea:focus, input:focus {
    font-size: 50px;
    background:#eee;
  }
 }
 
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
	img { max-width; 100%;}
}
 
     html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

html {
	-webkit-text-size-adjust: 100%;
	font-size: 62.5%
}

body {
	font-family: "HelveticaNeue", Arial, Helvetica, sans-serif;
	font-size: 1.0em; 
	margin: 0 auto;
	padding: 0px;
	color: #000;
	background: #fff;
}

body > div {
	font-size: 5.0em;
}

#container {
	position: relative;
	min-width: 320px;
	margin: 0 auto;
}

ul li {
	list-style-type: none;
}

a {
	text-decoration: none;
}

#blk_band {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 86px;
	background-color: #000;		
}

.beta {
	font-size: 95%;
	color: #989898;
	font-style: italic;
	margin-top: 12px;
	margin-left: 32px;	
}

#go_button {
	position: absolute;
	top: 0;
	right: 0;
	width: 120px;	
	padding: 0px;
	margin-top: 0px;
}

.hide_me {
	visibility: hidden;
}

/**************** INTRO PAGE ********************/

#big_head {
	color: #6FAB53;
	font-style: italic;
	font-weight: 600;
	font-family: "New Times Roman", serif;
	font-size: 190%;
	line-height: 1.1em;
	padding-top: 116px;
	margin-bottom: 17px;
	margin-left: 26px;
}

#sub {
	color: gray; 
	font-size: 110%;
	font-weight: 600;
	font-family: "HelveticaNeue", Arial, Helvetica, sans-serif;
	margin-left: 26px;
	margin-bottom: -10px;
}

#image img {
	
	padding: 0;
	width: 100%;
	margin-top: 64px;
}

#what_wucols {
	margin-left: 26px;	
}

.what {
	color:#6FAB53;
	font-size: 110%;
	font-style: italic;
	text-align: left;
	font-weight: 600;
	font-family: "New Times Roman", serif;
}

.body_text {
	font-family: "New Times Roman", serif;
	color:#2A66B1;
	font-style: italic;
	font-size: 97%;
	font-weight: 500;
	line-height: 1.5em;
}
  
     

/**************** CHOOSE CITY PAGE ********************/

#choose_city_head {
	padding-top: 94px;
	padding-left: 30px;
	font-size: 130%;
	color: #4db14c;
	font-weight: 700;
}

#search_area_city {
	height: 980px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 30px 0px 56px 20px;
	margin-top: 103px;
	background-color: #ebebeb;
}

.search_name {
	font-size: 90%;
	font-weight: 600;
	padding-left: 20px;
	margin-bottom: 17px;	
}

.rest_of_head {
	 color:#6fab53;
	 font-weight: 600;
	 float: right;
	 font-size: 90%;
}

#head ul {
	list-style-type: none;
	padding-right: 11px;
	padding-bottom: 10px;
}

#w_tables {
    	/*padding-left: 80px;*/
    	float: right;
    }
    
.custom {
	width: 16em;	
	height: 70px;
	font-size: 80%;
}

#reg_select {
	margin-bottom: 30px;
}

#reg1_button {
	margin-bottom: -27px;	
}

#search_name2 {
	float: left;
	margin-top: 0px;
	margin-bottom: 7px;
}   

/**************** PLANT SEARCH PAGE ********************/

#search_area {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 30px 0px 56px 20px;
	margin-top: 25px;
	background-color: #ebebeb;
}

#search_name {
	font-size: 70%;
	margin-bottom: 30px;
}

#plant_search_head {
	padding-top: 30px;
	padding-left: 30px;
	font-size: 130%;
	color: #4db14c;
	font-weight: 700;
}

.pswuc {
	color: #000;
	font-size: 68%;
}

#city {
	font-size: 75%;
	font-weight: 700;
	color: #a4a4a4;
	margin-bottom: 35px;
	margin-left 30px;
}

#no_city {
	font-size: 160%;
    	color: red;
    	font-weight: 700; 
}

#please_choose {
    	font-size: 160%;
    	color: red;
    	font-weight: 700;    	
    }
    

input[type='text'],input[type='number'],textarea {font-size:50px;}

input#box1 {
	background-color: #fefefe;
	box-shadow: inset 1px 2px 2px #aaa;
	border: 1px solid #ccc;
	height: 50px;
     }
     
.section_divide {
	margin-left: -22px;
	margin-top: 30px;
}

#checkbox_area {
	font-size: 65%;	
}

 .list {
  	
  	float: left;
  }
  
  .clearboth { clear: both; }
  
.list li {
	padding-top: 12px;
}

input[type=checkbox]
{
  /* Double-sized Checkboxes */
  -ms-transform: scale(2.5,2.5); /* IE */
  -moz-transform: scale(2.5,2.5); /* FF */
  -webkit-transform: scale(2.5,2.5); /* Safari and Chrome */
  -o-transform: scale(2.5,2.5); /* Opera */
  padding: 10px;
}

.nudge {
	padding-left: 24px;
}

#bot_button {
	float: right;
	width: 121px;
	height: 135px;
	margin-top: -30px;
	padding: 0; 
}

#com_button {
	float: right;
	margin-top: -30px;
	padding: 0;
	width: 121px;
	height: 135px;
	clear: both; 
}

#check_button {
	float: right;
	width: 122px;
	height: 600px;
	padding: 0;
	margin-top: -27px;
	margin-bottom: -57px; 
}

#all_button {
	float: right;
	width: 123px;	
	padding: 0;
	margin-top: -157px;
}

li.complete {
	font-size: 80%;
	padding: 55px 0px 0px 468px;
	height: 100px;	
}
     


/**************** SEARCH RESULTS PAGE ********************/

.wuc {
	color: #000;
	font-size: 80%;
	font-weight: 600;
}

#results_head {
	padding: 92px 10px 0px 35px;	
	font-size: 130%;
	color: #4db14c;
	font-weight: 700;
}

#city_name {
	font-size: 125%;
	font-weight: 700;
	color: #a4a4a4;
	margin-bottom: 24px;
	margin-left: 35px;	
}

.green {
	color: #4db14c;
	font-weight: 600;
}  

.white {
	color: #fff;
	font-weight: normal;
}

#results_data {
	
	position: relative;
	padding: 12px 0px 12px 26px;
	background-color: #000;	
}

.num_color {
	color: #4db14c;
}

.down {
	position: absolute;
	right: 22px;
	bottom: 25px;
	/*padding-right: 20px;
	margin-top: -60px;*/
}

#asterisk {
    	color: red;
    	font-size: 185%;
    	margin-top: 20px;
    }
    
#legend {
	padding-left: 30px;
	font-size: 93%;	
}

 
    tr.border_bottom th {
    	border-bottom: 4px solid #aaa;
    	padding-bottom: 10px;   	
    }
    
.com {
	color: #EF9231;
	font-weight: 600;
}

.com2 {
	color: #EB6E2F;
}

#plant_table {
	margin: 50px 10px 0px 35px;
		
}

#plant_table th {
	margin-bottom: 15px;
	text-align: left;
	/*border: 1px solid black;*/
}

.inv {
    	color: red;
    	font-weight: 900;
    	font-size: 130%;
    }
    
#bottom_band {
	position: relative;
	background-color: #000;
	padding: 0;	
	color: white;
	height: 102px; 	
}

.jump {
	color: white;
	padding-top: 16px;
	padding-left: 56%;
}

.up {
	position: absolute;
	right: 22px;
	bottom: 22px; 
}

/**************** ALL PLANTS PAGE ********************/

#results_data_all {	
	padding-top: 90px;
	background-color: #000;
	color: white;	
}

#results_data_all table td {
	border: 1px solid gray;
	text-align: center;
	font-size: 150%;
	width: 14.29%;	
}

#results_data_all table {
	border-collapse: collapse;
	margin-left: -20px;
	margin-right: -20px;	
}

.num_color_all {
	position: absolute;
	top: 295px;
	left: 35px;
	color: #4db14c;
	font-size: 90%;	
}

.jump_all {
	padding-top: 19px;	
	padding-left: 57%;
	display: inline-block;
}

#up_arrow {
	background-color: #000;
	padding: 0;	
	color: white;
	height: 102px; 	
}

.short_button {
	float: right;
	border-left: 1px solid gray
	padding-top: 20px;
}


#letters {
	width: 102%;
	padding: 0;	
}

.active {   
    	color: #EF9231;
	font-size: 110%;
	font-weight: 500;
	text-decoration: none;
	}
	
.inactive {
    	color: #FFF;
	font-size: 110%;
	font-weight: 500;
	text-decoration: none;
	
}

      